June 14, 2021

Portal Berita Pekerja Migran Indonesia

Harus Upgrade, Mulai 1 Januari 2021, Sederet HP Berikut Tidak Bisa Digunakan untuk Whatsapp

1 min read

JAKARTA – Layanan WhatsApp dikabarkan akan berhenti bekerja pada HTC Desire, Galaxy S2, dan lainnya mulai 1 Januari 2021.

WhatsApp mendapatkan pembaruan baru yang akan mencegah aplikasi perpesanan berfungsi pada jutaan ponsel mulai 1 Januari 2021.

Menurut laporan oleh Independent, perangkat Android dan iPhone yang lebih lama tidak akan mendukung versi terbaru aplikasi. Ini akan memaksa pemilik untuk memperbarui sistem operasi seluler atau membeli perangkat baru.

Laporan tersebut menambahkan bahwa iPhone apa pun yang tidak menjalankan iOS 9 atau yang lebih baru, dan ponsel cerdas lainnya, yang tidak menjalankan setidaknya Android 4.0.3, tidak akan dapat mengoperasikan aplikasi milik Facebook.

Model iPhone hingga iPhone 4 tidak akan dapat menjalankan WhatsApp lagi. Namun, meskipun iPhone 4S, iPhone 5, iPhone 5S, iPhone 6, dan iPhone 6S semuanya dirilis sebelum iOS 9, mereka tetap dapat memperbarui sistem operasinya.

Ponsel Android yang akan kehilangan dukungan WhatsApp termasuk Samsung Galaxy S2, HTC Desire dan LG Optimus Black.

Berikut daftar ponsel iPhone dan Android yang tidak bisa menggunakan WhatsApp versi terbaru mulai 1 Januari 2021:

  1. Apple iPhone 1-4
  2. Samsung Galaxy S2
  3. HTC Desire
  4. LG Optimus Black
  5. Motorola Droid Razr
  6. Semua ponsel Android yang dirilis sebelum 2010

Daftar ponsel yang harus update ke iOS 9 (untuk iPhone) atau Android OS 4.0.3:

  1. Apple iPhone 4S
  2. iPhone 5
  3. iPhone 5S
  4. iPhone 6
  5. iPhone 6S
  6. Samsung Galaxy S3 and newer
  7. Samsung Galaxy Note
  8. HTC Sensation
  9. HTC Thunderbolt
  10. LG Lucid
  11. Motorola Droid 4
  12. Sony Xperia Pro and newer. []
Advertisement
Advertisement